## gruvbox-gtk 1.0.1-1-1regolith

=== debian/changelog ===
gruvbox-gtk (1.0.1-1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:06:12 +0000

gruvbox-gtk (1.0.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Rename root directory of theme to Gruvbox for consistency w/ other GTK themes.
  * Add gbp config for package management.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 26 Aug 2020 20:41:57 -0700

gruvbox-gtk (1.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * New upstream version 1.0

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Aug 2020 14:59:33 -0700
