## gruvbox-gtk 1.0.2-2-1regolith

=== debian/changelog ===
gruvbox-gtk (1.0.2-2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:21:56 +0000

gruvbox-gtk (1.0.2-2) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:14:47 +0000
