=== debian/control ===
Source: gruvbox-gtk
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/3ximus/gruvbox-gtk

Package: gruvbox-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gruvbox Theme for GTK
 Created with oomox based on Gruvbox colors.
